@charset 'utf-8';
@media screen and (min-width:1000px) and (max-width:1200px) {
.nbanner {
	height: 170px;
	background-size: auto 100%
}
.in_wen strong {
	font-size: 16px;
	color: #74b934
}
.in_wen .container {
	height: 520px
}
.in_wen .p1 img {
	height: 400px;
	width: auto
}
.in_wen .p2 {
	top: 75px
}
.in_wen .p3 {
	top: 150px;
	margin-right: 170px
}
.in_wen .p4 {
	top: 110px;
	margin-right: 90px
}
.in_wen .p5 {
	top: 315px
}
.in_wen .w1 {
	top: 252px;
	margin-right: 200px
}
.in_wen .w2 {
	top: 333px;
	margin-right: 250px
}
.in_wen .w3 {
	top: 431px;
	margin-right: 260px
}
.in_wen .w4 {
	top: 252px;
	margin-left: 200px
}
.in_wen .w5 {
	top: 333px;
	left: 50%;
	margin-left: 250px
}
.in_wen .w6 {
	top: 431px;
	margin-left: 260px
}
.in_heng {
	background-size: auto 100%
}
.in_heng .container {
	height: 160px
}
.in_heng .left {
	font-size: 20px
}
.in_heng .left .bt {
	font-size: 30px;
	padding-bottom: 20px
}
.in_heng .right .tel {
	font-size: 24px;
	padding: 12px 0 15px 0
}
.in_heng .right a {
	line-height: 36px
}
.list_pro li .more a {
	margin: 0 5px
}
.view_pro .b_pic {
	width: 360px
}
}
@media (max-width:999px) {
body {
	padding-top: 70px
}
.pc {
	display: none
}
.wap {
	display: block
}
header {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	background: #fff;
	box-shadow: 0 0 5px #eee;
	z-index: 9999
}
header .head {
	background: #fff
}
header .head .container {
	padding: 0 10px;
	background: none;
	height: 70px
}
header .head .logo img {
	height: 50px
}
header .head .line {
	margin: 0 10px;
	height: 70px
}
header .head .logoinfo {
	font-size: 12px
}
header .head .logoinfo .bold {
	font-size: 14px;
	padding: 0 0 6px 0
}
header .head .rp {
	display: none
}
header .head .navbut {
	display: block;
	width: 30px;
	height: 30px;
	position: relative
}
header .head .navbut i {
	height: 2px;
	background: #666;
	display: block;
	overflow: hidden;
	width: 100%;
	position: absolute;
	left: 0
}
header .head .navbut .w1 {
	top: 4px
}
header .head .navbut .w2 {
	top: 14px
}
header .head .navbut .w3 {
	top: 24px
}
header .head .navbut.cur .w1 {
	top: 15px;
	transform: rotate(45deg)
}
header .head .navbut.cur .w2 {
	height: 0
}
header .head .navbut.cur .w3 {
	top: 15px;
	transform: rotate(-45deg)
}
header nav {
	display: none;
	position: fixed;
	left: 0;
	top: 70px;
	bottom: 0;
	background: #fff;
	box-shadow: 0 0 5px #eee;
	overflow-y: auto
}
header nav ul {
	display: block;
	overflow: hidden
}
header nav .container {
	padding: 0
}
header nav li {
	float: none;
	background: none;
	padding-left: 0;
	width: 100%
}
header nav li>a {
	color: #555;
	padding: 0 15px;
	border-bottom: 1px solid #eee;
	text-align: left;
	font-size: 16px;
	font-weight: normal
}
header nav li .iconfont {
	position: absolute;
	right: 0;
	top: 0;
	height: 50px;
	width: 50px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 20px;
	z-index: 5
}
header nav li .sub {
	position: static;
	background: #f5f5f5;
	text-align: left
}
header nav li .sub a {
	color: #888;
	padding: 0 15px;
	background: none;
	margin-left: 0;
	line-height: 34px;
	border-top: 0;
	border-bottom: 1px solid #eee
}
header nav li .sub a:hover {
	background: none
}
header nav li:hover>a {
	background: none;
	color: #555
}
header nav li.on>a {
	background: #01a738;
	color: #fff
}
header nav li.on .iconfont {
	color: #eee
}
header nav li:nth-child(3) .sub {
	width: 100%;
	background: #f5f5f5;
	overflow: hidden
}
header nav li:nth-child(3) .sub a {
	width: 33.33333333%;
	float: left;
	margin-left: 0;
	background: none
}
.search {
	padding: 5px 0
}
.search .wzgg {
	padding: 0 0 0 95px
}
.search .wzgg .tit {
	font-size: 14px
}
.search .wzgg .tit .iconfont {
	font-size: 20px
}
.search .box {
	display: none
}
.banner .banner-next, .banner .banner-prev {
	width: 30px;
	line-height: 50px;
	margin-top: -25px;
	font-size: 20px
}
.banner .banner-next {
	right: 0
}
.banner .banner-prev {
	left: 0
}
.banner .swiper-pagination-bullets {
	bottom: 5px
}
.banner .swiper-pagination-bullets .swiper-pagination-bullet {
	width: 20px;
	height: 4px;
	margin: 0 2px
}
.nbanner {
	height: auto
}
.nbanner img {
	display: block
}
.in_tit {
	padding: 0 0 15px 0
}
.in_tit span {
	font-size: 20px
}
.in_tit em {
	font-size: 12px;
	letter-spacing: 0;
	padding: 8px 0 6px 0
}
.in_tit p:before, .in_tit p:after {
	width: 24px
}
.in_tit p:before {
	left: -34px
}
.in_tit p:after {
	right: -34px
}
.in_box {
	padding: 20px 0
}
.web_flex {
	display: block
}
.web_flex .main_left {
	display: none
}
.web_flex .main_right {
	width: 100%;
	padding: 0
}
.web_flex.row .main_right {
	padding: 0
}
.in_pro {
	padding: 10px 0
}
.in_pro .tab {
	display: none
}
.in_wen {
	display: none
}
.in_sida .box {
	display: block
}
.in_sida .box .pic {
	display: none
}
.in_sida .box ul {
	width: 100%;
	padding: 0
}
.in_sida .box ul li {
	padding: 0 0 15px 40px
}
.in_sida .box ul li .xh {
	width: 30px;
	height: 30px;
	font-size: 18px
}
.in_sida .box ul li .xh i {
	line-height: 30px
}
.in_sida .box ul li .xh:before {
	display: none
}
.in_sida .box ul li .bt strong {
	font-size: 18px;
	line-height: 30px;
	padding: 0;
	border-bottom: 1px dotted #ccc
}
.in_sida .box ul li .bt em {
	padding-top: 5px;
	font-size: 12px
}
.in_sida .box ul li .info {
	line-height: 1.8;
	padding-left: 26px;
	margin-top: 5px;
	background: url(../img/icon_ye.gif) no-repeat left 2px;
	background-size: auto 15px;
	font-size: 12px
}
.in_sida .box ul li:last-child {
	padding-bottom: 0
}
.in_sida .box:last-child {
	margin-top: 15px
}
.in_sida .box:last-child ul {
	padding: 0
}
.in_heng {
	display: none
}
.in_case {
	background: #f0f0f0
}
.in_case .in_casepn {
	padding-top: 15px
}
.in_case .in_casepn a {
	width: 42px;
	height: 32px;
	font-size: 16px;
	background: #fff
}
.in_case .in_casepn a em {
	width: 5px;
	height: 5px;
	margin: 0 3px
}
.in_case .in_casepn .more {
	width: 80px;
	margin: 0 10px
}
.in_about .in_tit {
	padding: 20px;
	margin-bottom: 15px
}
.in_about .flex_main {
	padding: 10px;
	display: block
}
.in_about .flex_main .video video {
	width: 100%;
	height: auto
}
.in_about .flex_main .video2 video {
	width: 100%;
	height: auto;
	background:#fff;
}
.in_about .flex_main .box {
	width: 100%;
	padding: 10px 0 30px 0;
	margin-left: 0;
	line-height: 1.8
}
.in_about .flex_main .box .info {
	height: auto;
	margin: 0
}
.in_about .flex_main .box .more {
	display: none
}
.in_about .tab {
	margin-top: -20px;
	padding: 0 0 15px 0
}
.in_about .tab li {
	line-height: 40px;
	padding: 0 20px
}
.in_about .xun ul {
	margin: -5px
}
.in_about .xun ul li {
	width: 50%;
	padding: 5px
}
.in_about .xun ul li span {
	line-height: 30px
}
.in_about .but {
	padding: 15px 0 0 0;
	font-size: 14px;
	line-height: 34px
}
.in_about .but a {
	padding: 0 15px
}
.in_about .but span {
	padding: 0 15px;
	margin-left: 5px
}
.in_about .but i {
	font-size: 20px;
	margin-right: 5px
}
.in_news {
	display: block
}
.in_news .tit {
	line-height: 40px;
	padding: 0 10px
}
.in_news .tit span {
	margin-left: 10px
}
.in_news .boxsm {
	width: 100%
}
.in_news .boxsm .gund li a {
	padding: 10px
}
.in_news .boxsm .gund li span {
	height: 22px;
	line-height: 20px;
	padding-left: 25px;
	margin-bottom: 5px;
	background-size: auto 22px
}
.in_news .boxsm .gund li p {
	font-size: 12px;
	line-height: 18px;
	padding: 0 0 0 25px;
	height: 36px;
	background-size: auto 22px
}
.in_news .boxbig {
	width: 100%;
	margin: 0 0 15px 0
}
.in_news .boxbig dl {
	padding: 10px 0 5px 0
}
.in_news .boxbig dl dt {
	padding: 0 10px 5px 10px
}
.in_news .boxbig dl dt .pic {
	margin-right: 10px
}
.in_news .boxbig dl dt .pic img {
	width: 120px;
	height: 80px
}
.in_news .boxbig dl dt span {
	font-size: 16px;
	line-height: 20px;
	border-bottom: 1px dotted #ddd;
	padding: 5px 0 7px 0
}
.in_news .boxbig dl dt p {
	height: 40px;
	line-height: 20px;
	margin: 7px 0 0 0
}
.in_news .boxbig dl dt em {
	display: none
}
.in_news .boxbig dl dd {
	padding: 0 10px;
	width: 100%
}
.in_news .boxbig dl dd a {
	line-height: 40px
}
.in_news .boxbig dl dd:last-child a {
	border-bottom: 0
}
.in_link {
	display: none
}
.main {
	padding: 0 0 20px 0
}
.main .main_pd {
	padding: 0;
	line-height: 1.8
}
.main .main_bor {
	border: 0
}
.main .main_bort {
	border-top: 2px solid #01a738;
	margin: 10px -10px 0 -10px
}
.main .main_bort .ktit {
	background: #f5f5f5;
	background: -webkit-linear-gradient(bottom, #f5f5f5, #eee);
	background: -o-linear-gradient(bottom, #f5f5f5, #eee);
	background: -moz-linear-gradient(bottom, #f5f5f5, #eee);
	background: linear-gradient(bottom, #f5f5f5, #eee);
	height: 44px;
	padding: 0 20px;
	font-weight: bold;
	color: #333;
	overflow: hidden;
	box-shadow: 0 0 2px #eee;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between
}
.main .main_bort .ktit .bt {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 0;
	padding: 0 10px 0 0
}
.main .main_bort .ktit .tips {
	color: #888
}
.main .main_bort .ktit .tips em {
	color: #f00
}
.main .position {
	width: auto;
	margin: 0 -10px;
	padding: 0 0 0 7px;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	border-left: 3px solid #0e775b
}
.main .contbox {
	display: none
}
.main .web_cate {
	display: none
}
.page_box .tit {
	font-size: 18px;
	padding: 0 0 5px 0;
	margin-bottom: 10px
}
.page_box .key {
	padding: 8px 0 0 0;
	margin-top: 10px;
	font-size: 12px
}
.page_box .key a {
	margin-right: 5px
}
.view_news .tit {
	font-size: 18px;
	padding: 0 0 5px 0;
	margin-bottom: 8px
}
.view_news .cs {
	padding: 5px 0 10px 0
}
.view_news .cs li {
	padding: 0 5px
}
.view_news .sxp {
	background: none;
	line-height: 20px;
	margin: 10px 0 0 0;
	border-top: 1px dotted #ddd;
	padding: 8px 0 0 0
}
.view_news .sxp .bdsharebuttonbox {
	display: none
}
.list_pro {
	margin: -5px
}
.list_pro li {
	width: 50%;
	padding: 5px
}
.list_pro li .bt {
	height: 32px;
	line-height: 36px
}
.list_pro li .info {
	padding: 0;
	margin-top: -4px
}
.list_pro li .more a {
	margin: 0 5px;
	width: 70px
}
.list_pro.si li {
	width: 50%
}
.xg_box {
	display: none
}
.pro_index {
	padding-top: 0
}
.pro_index .box {
	padding: 20px 10px;
	margin: 0 -10px
}
.pro_index .box .tit {
	font-size: 20px;
	margin-bottom: 15px
}
.pro_index .box .tit span {
	padding: 0 30px;
	line-height: 40px;
	letter-spacing: 2px
}
.pro_index .box .tit span:before, .pro_index .box .tit span:after {
	top: 10px
}
.pro_index .box ul {
	margin: -5px 0
}
.pro_index .box ul li {
	padding: 5px 0
}
.pro_index .box ul li>a {
	padding: 5px 10px;
	font-size: 16px
}
.pro_index .box ul li .sub {
	padding: 0
}
.pro_index .box ul li .sub a {
	padding: 0 0 0 10px;
	background-size: auto 8px;
	margin: 5px 0 0 15px;
	font-size: 12px
}
.view_pro {
	padding: 0
}
.view_pro .flex_pro {
	display: block
}
.view_pro .b_pic {
	width: 100%
}
.view_pro .b_pic .jqzoom {
	display: none
}
.view_pro .b_pic .probanbig {
	position: static;
	opacity: 1
}
.view_pro .b_pic .probansmall .swiper-slide {
	width: 33.33333333%;
	padding: 0 3px
}
.view_pro .b_pic .pic_all {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	float: none
}
.view_pro .box {
	width: 100%;
	padding: 15px 0 0 0;
	line-height: 1.8
}
.view_pro .box .bt {
	padding: 0 0 5px 0;
	margin-bottom: 10px
}
.view_pro .box strong {
	font-size: 20px
}
.view_pro .box .bdsharebuttonbox {
	display: none
}
.view_pro .box .but {
	margin-top: 5px
}
.view_pro .stit {
	border-bottom-width: 1px;
	margin-top: 15px
}
.view_pro .body {
	padding: 10px 0;
	line-height: 1.8;
	text-align: justify
}
.view_pro .key li {
	margin-right: 5px
}
.messdd {
	padding: 15px 10px 0 10px;
	margin: -5px 0
}
.messdd li {
	width: 100%;
	padding: 5px 0
}
.messdd li.all {
	margin: 0
}
.messdd li.but {
	padding: 5px 0 5px 110px;
	display: block
}
.messdd li.but input[type='submit'] {
	width: 90px
}
.messdd li.but input[type='reset'] {
	width: 90px;
	margin-left: 10px
}
.list_pic {
	margin: -5px
}
.list_pic li {
	width: 50%;
	padding: 5px
}
.list_pic li span {
	line-height: 32px
}
.contact {
	background-size: 50% auto;
	margin: 0 0 10px 0;
	background-position: right bottom
}
.contact li {
	padding: 5px 0;
	line-height: 28px;
	font-size: 14px
}
.contact li i {
	font-size: 24px;
	margin-right: 5px
}
.mess .tit {
	padding: 0 10px;
	margin-bottom: 10px
}
.mess ul li {
	margin-bottom: 10px;
	-webkit-align-items: flex-start;
	align-items: flex-start
}
.mess ul li label {
	width: 80px
}
.mess ul li.but {
	padding: 0 0 0 80px
}
.mess ul li.but input[type='submit'] {
	width: 90px
}
.mess ul li.but input[type='reset'] {
	width: 90px;
	margin-left: 10px
}
.list_map {
	padding: 0;
	overflow: hidden;
	border: 0;
	margin-top: 10px
}
.list_map li {
	padding: 5px 0
}
.list_map li>a {
	padding: 5px 10px;
	font-size: 16px
}
.list_map li .sub a {
	padding: 0 0 0 10px;
	margin: 5px 0 0 10px;
	background-size: auto 8px;
	font-size: 12px
}
.list_news {
	margin-top: -10px;
	overflow: hidden
}
.list_news li a {
	padding: 10px 0
}
.list_news li .pic img {
	width: 110px;
	height: 70px
}
.list_news li .box {
	padding: 0 0 0 10px
}
.list_news li .box .bt span {
	font-size: 16px
}
.list_news li .box .bt em {
	display: none
}
.list_news li .box p {
	margin-top: 5px;
	line-height: 20px;
	height: 40px;
	font-size: 12px
}
.list_sear {
	margin: -10px 0
}
.list_sear li {
	padding: 10px 0
}
.list_sear li a>em {
	line-height: 26px;
	width: 70px;
	font-size: 12px
}
.list_sear li p {
	line-height: 20px;
	max-height: 40px
}
.list_probj {
	margin: -5px
}
.list_probj li {
	width: 50%;
	padding: 5px
}
.list_probj li .bt {
	margin-top: 7px
}
.list_probj li .cs {
	padding: 5px 0 7px 0
}
.list_probj li .cs a {
	margin: 0 3px;
	line-height: 26px;
	padding: 0 10px
}
.pagination {
	padding: 15px 0 0 0
}
.pagination li {
	padding: 0;
	margin: 0 0 0 -1px
}
.pagination li a, .pagination li span {
	padding: 0 10px;
	line-height: 28px;
	border-radius: 0
}
.tan_pic {
	padding: 40px
}
.tan_pic .close {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 26px
}
.tan_pic .swiper-pagination-bullet {
	width: 22px;
	height: 4px;
	margin: 0 2px
}
.tan_pic .swiper-button-next, .tan_pic .swiper-button-prev {
	width: 30px;
	height: 60px;
	line-height: 60px;
	margin-top: -30px;
	font-size: 24px
}
.tan_box {
	padding: 40px 0
}
.tan_box .box video, .tan_box .box iframe {
	width: 300px
}
.tan_box .box iframe {
	height: 240px
}
.view_pro .tab {
	background: #f0f0f0;
	display: none
}
.view_pro .tab ul {
	display: block;
	overflow: hidden
}
.view_pro .tab ul li {
	width: 33.33333333%;
	float: left;
	font-size: 16px;
	line-height: 36px
}
.view_pro .tab.cur {
	position: fixed;
	left: 0;
	width: 100%;
	top: 60px
}
.view_pro .tab.cur .container {
	padding: 0
}
#pro_tab_height {
	display: none
}
.in_news {
	display: block;
	overflow: hidden
}
.in_news .big {
	width: 100%;
	margin-right: 0;
	padding: 0 0 10px 0
}
.in_news .big .tab {
	height: 50px;
	line-height: 49px;
	margin-bottom: 0
}
.in_news .big .tab li {
	margin-right: 10px
}
.in_news .big .tab li span {
	font-size: 18px;
	border-bottom-width: 1px
}
.in_news .big .tab li .more {
	font-size: 12px;
	right: 10px
}
.in_news .big .xun {
	overflow: hidden
}
.in_news .big dl dt {
	padding: 10px
}
.in_news .big dl dt .pic img {
	width: 120px;
	height: 80px
}
.in_news .big dl dt .box {
	padding: 0 0 0 10px
}
.in_news .big dl dt .box span {
	font-size: 16px;
	border-bottom: 1px dashed #ddd;
	padding: 0 0 8px 0
}
.in_news .big dl dt .box p {
	line-height: 20px;
	height: 40px;
	margin: 8px 0 0 0;
	font-size: 12px
}
.in_news .big dl dt .box em {
	display: none
}
.in_news .big dl dd {
	line-height: 30px;
	padding: 0 10px
}
.in_news .big dl dd a {
	padding: 0 15px
}
.in_news .big dl dd em {
	font-size: 12px
}
.in_news .small {
	width: 100%
}
.in_news .small .b_tit {
	padding: 0 10px;
	height: 50px
}
.in_news .small .b_tit span {
	font-size: 18px
}
.in_news .small .b_tit a {
	font-size: 12px
}
.in_news .small .gund {
	padding: 10px
}
.in_news .small .gund a {
	display: block;
	overflow: hidden;
	border-bottom: 1px dashed #dcdcdc;
	padding: 15px 0 10px 0;
	line-height: 24px
}
.in_news .small .gund .bt {
	padding: 0 0 0 30px;
	margin-bottom: 5px
}
.in_news .small .gund .bt:before {
	width: 24px;
	font-size: 14px
}
.in_news .small .gund .text {
	padding: 0 0 0 30px;
	height: 48px
}
.in_news .small .gund .text:before {
	width: 24px;
	font-size: 14px
}
.fdright_nav {
	display: none
}
.bottom_san {
	display: block
}
.in_wsmsz {
	padding: 15px 0
}
.in_wsmsz .container {
	display: block
}
.in_wsmsz .left {
	width: 100%;
	text-align: center
}
.in_wsmsz .left .bt {
	font-size: 16px
}
.in_wsmsz .left .text {
	font-size: 12px;
	line-height: 20px;
	padding-top: 5px
}
.in_wsmsz .right {
	width: 100%;
	margin-top: 15px
}
.in_wsmsz .right:before {
	content: '';
	position: absolute;
	left: 10px;
	right: 10px;
	top: 33px;
	border-bottom: 1px dashed #fff
}
.in_wsmsz .right li {
	font-size: 12px
}
.in_wsmsz .right li .ico {
	width: 58px;
	height: 58px;
	margin: 0 auto 5px auto
}
.in_wsmsz .right li .ico i {
	width: 50px;
	height: 50px;
	font-size: 24px
}
.in_ztit {
	margin-bottom: 10px
}
.in_ztit .cen:before, .in_ztit .cen:after {
	top: 18px;
	width: 100px
}
.in_ztit span {
	font-size: 20px
}
.in_ztit p {
	padding-top: 5px;
	font-size: 12px
}
.in_hengsm {
	height: auto
}
.in_hengsm .container {
	background-color: rgba(0,0,0,0.2);
	padding: 35px 0
}
.in_hengsm .box {
	float: none
}
.in_hengsm .bt {
	font-size: 20px
}
.in_hengsm .text {
	font-size: 12px;
	margin: 5px 0 10px 0
}
.in_hengsm .but li a {
	width: 80px;
	line-height: 30px
}
.in_hengsm .but li.line {
	margin: 0 15px
}
.in_ztuij {
	font-size: 12px;
	margin-top: 10px
}
.in_ztuij a {
	margin-right: 5px
}
.in_zpro .big {
	display: none
}
.in_zpro ul {
	margin: -5px;
	padding: 0
}
.in_zpro ul li {
	width: 50%;
	padding: 5px
}
.in_zpro.fanz ul {
	padding: 0
}
footer {
	padding-bottom: 40px
}
footer .telt {
	font-size: 14px;
	height: 42px
}
footer .telt i {
	font-size: 20px;
	margin-right: 5px
}
footer .telt a {
	padding: 0 15px;
	line-height: 30px;
	margin-left: 5px
}
footer .copy {
	font-size: 12px;
	padding: 10px 0
}
footer>.container {
	padding: 20px 10px;
	flex-wrap: wrap;
	line-height: 20px;
	font-size: 12px
}
footer>.container .tit {
	font-size: 16px;
	padding: 0 0 5px 0
}
footer .nav {
	width: 33.33333333%;
	padding-bottom: 10px
}
footer .ewm {
	width: 30.33333333%
}
footer .ewm ul li {
	width: 100%
}
footer .ewm ul li img {
	margin-bottom: 5px
}
footer .ewm ul li:last-child {
	display: none
}
footer .cont {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 0;
	margin-left: 3%
}
footer .cont .tel {
	font-size: 20px;
	line-height: 1.3;
	padding: 5px 0
}
footer .line {
	display: none
}
.index {
	padding-top: 0
}
.index header {
	display: none
}
.list_proz {
	margin: -5px
}
.list_proz li {
	width: 50%;
	padding: 5px
}
.list_proz li .box {
	display: block;
	overflow: hidden;
	background: #fff;
	padding: 0;
	margin: 0
}
.list_proz li .pic .hide {
	display: none
}
.list_proz li .bt {
	line-height: 30px;
	font-size: 12px
}
.list_proz.si li {
	width: 50%
}
.web-cate-wap {
	display: block;
	position: relative;
	z-index: 888;
	margin-bottom:20px;
}
.web-cate-wap .tit {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	height: 44px;
	background: #01a738;
	padding: 0 10px;
	font-size: 16px;
	color: #fff
}
.web-cate-wap .tit i {
	font-size: 20px;
	opacity: .8
}
.web-cate-wap ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	background: #f0f0f0;
	border-bottom: 5px solid #74b934
}
.web-cate-wap ul a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom: 1px solid #ddd;
	padding: 0 10px;
	line-height: 30px
}
}
@media screen and (min-width:300px) and (max-width:600px) {
.yyly {
	display: none
}
header .head .logoinfo {
	display: none
}
header .head .line {
	background: none
}
.onenav, .gccate {
	display: none
}
.wapnone,.list_pro li .more a{display:none;}
.box_video_play{width:100%;}
}
